PDA

View Full Version : Cannot select database



Baenre
13-01-2009, 03:02 PM
i can't install WeBid, im sure is nothing and easy to fix but... dont have long experience with php/mysql
I can read that on installation:

WeBid Installer v0.7.0
Cannot select database

25% Complete
No database selected DROP TABLE IF EXISTS `webid_accesseshistoric`;

im installed in localhost and waiting your help

thank you

Uldtot
13-01-2009, 03:05 PM
try getting newest version of WeBid (0.7.1 in download)

renlok
13-01-2009, 03:28 PM
i assume youve entered the details of the database incorrectly on the isntall page.

Baenre
14-01-2009, 12:22 PM
I try the version v 07.01 and it work
Thank Uldtot for the tip and Renlok for your time.

But something is wrong... have many template file error etc..let me give some info to see if all is good:

PHP: 5.2.8
Board version: 3.0.3
MySQL: MySQL(i) 5.0.51a-log

thank

pryc
12-04-2010, 09:21 PM
After change host I have the same problem :/

paditur
12-04-2010, 09:41 PM
Will this post help you?

http://www.webidsupport.com/forums/showthread.php?1259-Moving-My-Auction-site-to-another-domain&highlight=move+host

pryc
13-04-2010, 08:12 AM
ok thanx everything is fine :)